Warning: require et Fatal error: require ???

  • WordPress :5.2
  • Statut : non résolu
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #2274145
    loictinant
    Participant
    Padawan WordPress
    64 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : Dernière version
    • Thème utilisé : ?
    • Extensions en place : ?
    • Nom de l’hébergeur : 1and1
    • Adresse du site : https://ardennes360.net/

    Problème(s) rencontré(s) :

    Bonjour,

     

    Comme vous pouvez voir sur le site j’ai des erreurs sur la page et je ne sais pas quoi faire, pouvez vous m’aider ?

    (Impossible de voir mes extentions activées et le thème utilisé car plus du tout d’accès au site !

    #2274147
    ferman
    Participant
    Maître WordPress
    1001 contributions

    Bonjour,

    Avez-vous regardé par ftp ce qu’il y a à la ligne 178 de wp-settings.php. Ce fichier est dans les fichiers de wordpress sous les dossiers admin, content et include (vers le bas de la liste)?. Il devrait y avoir:

    require( ABSPATH . WPINC . '/post.php' );

    #2274149
    loictinant
    Participant
    Padawan WordPress
    64 contributions

    Ligne 178 de ce fichier j’ai :

    require( ABSPATH . WPINC . '/class-walker-category-dropdown.php' );

    Le

    require( ABSPATH . WPINC . '/post.php' );

    est a la ligne 167.

     

    Juste pour info tout était niquel la semaine dernière, aujourd’hui sans rien touché plus rien ne fonctionne. J’ai essayé d’uploader un fichier clean, celui de l’archive WordPress et idem.

    • Cette réponse a été modifiée le il y a 4 weeks par  loictinant.
    • Cette réponse a été modifiée le il y a 4 weeks par  loictinant.
    #2274156
    ferman
    Participant
    Maître WordPress
    1001 contributions

    J’ai regardé mes fichiers wp-settings .php et celui de l’archive. Ils sont tous identiques. Le fichier que vous avez  téléchargé est-il “normal” c’est à dire avec la  ligne 178 <code class=” code-embed-code language-markup”>require( ABSPATH . WPINC . ‘/post.php’ );

    Pouvez vous comparer  les deux versions et voir ce qui manque avant la ligne 178? Est-ce que votre fichier wp-config vous semble normal ?

    #2274157
    loictinant
    Participant
    Padawan WordPress
    64 contributions

    Je regarde ….

    • Cette réponse a été modifiée le il y a 4 weeks par  loictinant.
    • Cette réponse a été modifiée le il y a 4 weeks par  loictinant.
    #2274160
    loictinant
    Participant
    Padawan WordPress
    64 contributions

    Alors en faite les problemes n’ont rien a voir avec ce qui est dans les fichiers, c’est un probleme de droit sur des fichiers, j’ai réussi a afficher le site mais que 30 secondes …

    #2274161
    ferman
    Participant
    Maître WordPress
    1001 contributions

    Les nouveaux messages mentionnent le thème Sahifa. Essayez de remettre un thème wordpress par défaut à la place pour voir (voir méthode ici si vous n’avez pas accès à l’admin). Autrement il faudra faire les choses classiques: désactiver les extensions, voir si le problème disparaît puis les réactiver une par une.

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.